Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: ufsrestore sparc exploit
From: jwhyte () MAIL STATE TN US (Jesse Whyte)
Date: Tue, 16 Jun 1998 09:26:10 -0400


No luck here on 2.6, here's a list of the applied patches.

Jesse
$ showrev -p
Patch: 105210-09 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu,
SUNWarc
Patch: 105401-13 Obsoletes: 105524-01 Requires:  Incompatibles:  Packages:
SUNWcsu, SUNWcsr, SUNWarc, SUNWnisu
Patch: 105216-03 Obsoletes:  Requires: 105401-07 Incompatibles:  Packages:
SUNWcsu
Patch: 105393-03 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105490-04 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu,
SUNWcsr, SUNWarc, SUNWbtool, SUNWhea, SUNWtoo, SUNWosdem, SUNWxcu4
Patch: 105518-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105615-03 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105621-02 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu,
SUNWarc
Patch: 105665-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105667-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105686-02 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105736-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105755-05 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 106033-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 106049-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 106271-03 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 106301-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsu
Patch: 105181-05 Obsoletes: 105636-01, 105776-01 Requires:  Incompatibles:
Packages: SUNWcsr, SUNWcar, SUNWhea
Patch: 105379-04 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsr
Patch: 105720-03 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsr
Patch: 105786-05 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsr
Patch: 105845-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWcsr
Patch: 105284-08 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWmfrun
Patch: 105464-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWxwopt,
SUNWxwman
Patch: 105669-02 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWdtbas
Patch: 105837-02 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWdtdte
Patch: 106222-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWoldst
Patch: 105558-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWdtdst
Patch: 105375-08 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWluxal,
SUNWluxdv, SUNWluxop
Patch: 105552-02 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWnisu
Patch: 105357-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWses
Patch: 105356-05 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWssadv
Patch: 105926-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWsutl
Patch: 106125-04 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWswmt
Patch: 105407-01 Obsoletes:  Requires:  Incompatibles:  Packages: SUNWvolu



  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault